<PAMDataset>
  <PAMRasterBand band="1">
    <NoDataValue>-9.99900000000000E+03</NoDataValue>
    <Metadata>
      <MDI key="STATISTICS_MAXIMUM">19.732000350952</MDI>
      <MDI key="STATISTICS_MEAN">-12.419236841313</MDI>
      <MDI key="STATISTICS_MINIMUM">-35.645999908447</MDI>
      <MDI key="STATISTICS_STDDEV">10.152669565135</MDI>
    </Metadata>
  </PAMRasterBand>
</PAMDataset>
